@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');


body {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	line-height: 30px;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
}

a{
	color:#f2f2f2;
	text-decoration:none;
}
a:hover{
	color:#f2f2f2;
	text-decoration:none;
}
a.hid-download-link:focus {
    color: #fff;
	text-decoration:none;
}
.hib-left {
    float:none!important;
}
.bottom-logo {
    text-align: right;
}
/*----------- Reset css ---------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {

    background-color: #40c8f4;
 
}
/*********title**************/
.hib-sub-title{
	font-size:18px;
	color:#00aeef;

	
}
.hib-pro-title {
    font-weight: 600;
}
.hib-padding{
padding-top:20px;
}
ul.hid-contct-li li {
    display: inline-block;
       padding-right: 12px;
}
p.txt-contct-2 {
    color: #404041;
    font-weight: 500;
    position: relative;
    top:0px;
	    width: 20px;
    line-height: 20px;
}
p.txt-contct-1 {
     font-family: 'Roboto', sans-serif;
    padding-right: 15px;
    position: relative;
    color: #231f20;
	    font-weight: 900;
    font-size: 50px;
}
p.txt-contct-1:before {
    content: '';
    position: absolute;
    width: 4px;
    height: 60px;
    background: #231f20;
bottom: -25%;
    right: 0%;
}
.hib-txt {
    margin-bottom: 20px;
}
p.txt-contct-1 span {
    color: #ed1c24;
}
.hid-about-img{
width: 400px;
    margin: 0 auto;
	    margin-right: 25px;
}
ul.hid-contct-li {
    margin-top: 50px;
}

.hib-about-section{
padding-top:20px;
}
.hib-about {
    padding-top: 0;
}
.h-title-clr{
color:#fff;
}

/**********************/
/***********product offer*************/
.hib-pro-ofr{
background:#02578e;
color: #fff;
}
.hib-pro-nme a {
    font-size: 20px;
	position:relative;
}
.hib-pro-nme a:before {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    background: #fff;
    top: 7px;
    left: -20px;
}
.hib-padding-left{
padding-left:20px;
}

.hib-pro-padng{
 margin-bottom: 25px;
}

.hib-wrap-title h2 {
    line-height: 55px;
    font-size: 35px!important;
}


.hib-wrap-title {
    max-width: 366px;
    margin: 0 auto;
 
}
sup {
    vertical-align:super;
    font-size: 9px;
}
.sub-r {
    vertical-align:super;
    font-size: 14px;
}
.sup-1 {
       vertical-align: top;
    font-size: 16px;
    position: relative;
    top:12px;
}
.hib-product-list img {
    margin: 0 auto;
}
h4.title .sup-1 {
    top: 4px;
}
/*--------gallery---------------*/


.gal img {
	width: 100%;

}

/*--------------------------------------*/

/*-----------testimonial---------------*/
.hib-testi {
    background: #fff;
}
.hib-testi-inner {
    background: #ededed;
    padding: 20px 50px;
}

.custom-container{
	 max-width: 800px;
    margin: 0 auto;
}
.hib-test-img {
    display: inline-block;
    outline-offset: 10px;
    outline: 4px solid #02578e;
    position: relative;
    top: -42px;
	left: 15px;
   
}
p.hib-tsti-txt {
    color: #a0a0a8;
	padding-top: 20px;
}
.testi-container {
    padding: 60px 0px;
}
/*.hib-testi .owl-carousel .owl-item img {
    display: block;
    width: auto;
}*/
.hib-testi .owl-theme .owl-nav [class*=owl-] {
  
    margin: 5px;
    
    border-radius: 0px!important;
   
    height: 68px;
    width: 68px;
    border: none!important;
	font-size:190px;
}
section.hib-testi {
    background: #000;
}
.testi .owl-prev {
	webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	width: 35px;
	height: 35px;
	position: absolute;
	top: 20%;
	left: -55px;
	margin-left: -20px;
	display: block!IMPORTANT;
	border: 1px solid white;
	background: #ffffff4f!important;
}
.testi .owl-next {
	webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	width: 35px;
	height: 35px;
	position: absolute;
	top:20%;
	right: -35px;
	/* left: 10px; */
    display: block!IMPORTANT;
	border: 1px solid white;
	background: #ffffff4f!important;
}
.owl-theme .owl-nav {
	margin-top: 0px!important;
}
.pest .owl-nav.disabled {
	display: block!important;
}
.owl-theme .owl-nav [class*=owl-] {
 padding: 6px 7px!important;
}
.owl-dots {
	display: none;
}
.client .owl-nav {
    display:block!important;
}

@media(max-width:850px) {
.testi .owl-next {
 right: 0px;
}
.testi .owl-prev {
 left: 0px;
}
}

/*----------testimonial end----------------*/

/*------contact-------*/
section.hib-contct {
    background: #40c8f4;
	padding:20px 0!important;
	position:relative;
	
}
section.hib-contct:before {
    content: '';
    position: absolute;
    width: 2px;
    height: 67px;
    background: #fff;
    top: 0px;
    right: 50%;
}
.hib-contact-col h3 {
    color: #02578e;
    font-size: 25px;
    font-weight: 700;
	text-align: center;
	position:relative;
	cursor: pointer;
}
.hib-contact-col h3:after {
    content: url('../images/button-top.png');
    position: absolute;
	      width: 20px;
    height: 20px;
    background: #000;
	right:30px;
}

textarea#msg {
	width: 100%;
}
.no-border:focus::-webkit-input-placeholder {
 color: #008bc6;
}
.no-border:focus:-moz-placeholder {
 color: #008bc6;
}
.no-border:focus:-ms-input-placeholder {
 color: #008bc6;
}
textarea#msg:focus::-webkit-input-placeholder {
 color: #008bc6;
}
textarea#msg:focus::-moz-placeholder {
 color: #008bc6;
}
textarea#msg:focus::-ms-input-placeholder {
 color: #008bc6;
}
textarea#msg {
	padding-left: 10px;
}
.no-border:focus {
	box-shadow: 0 1px 0 0 #99ca3c;
	border-color: #99ca3c;
}
.ocean-contact-heading p {
	margin-bottom: 0px;
}
.no-border:focus {
	box-shadow: 0 1px 0 0 #008bc6;
	border-color: #008bc6;
}

.hib-contct-form{
background:#fff;
    max-width: 600px;
    margin: 0 auto;
}
.hib-email{
border-bottom:1px solid #38bbf3!important;
}
.no-border {
	border: 0;
	box-shadow: none;
	border-radius: 0;
	border-bottom: 1px solid #dddddd;
	    outline: 0;
}
.form-control {
    padding: 20px 10px 20px;
}
.hib-padding-top{
padding-top:20px;
float: right;
}
section.hm-callback p {
    font-size: 15px;
	    line-height: 24px;
}
.hid-newslater h4 {
    color: #fff;
    margin-bottom: 0px;
    margin-top: 10px;
    font-weight: 100;
	    position: relative;
    z-index: 9999;
    padding-top: 20px;
}
.address-container{
padding-bottom:30px;
    padding-left: 20px;
}
.auto-container {
    padding-top: 20px;
}
.hid-newslater {
        background: #02578e;
    padding: 0px 0px 13px 13px;
    position: relative;
    
}
.hid-newslater:before {
    width: 100%;
    content: '';
    position: absolute;
    height: 100%;
    background: #02578e;
}

input.form-control.no-border {
    background: transparent;

}
.hib-border-left{
    border-left: 1px solid #dddddd;
	    padding-left: 0;
	}
.hib-email::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
  font-size:18px;
}
.hib-email::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
  font-size:18px;
}
.hib-email:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
  font-size:18px;
}
.hib-email:-moz-placeholder { /* Firefox 18- */
  color: #fff;
  font-size:18px;
}


textarea#msg::-webkit-input-placeholder { /* Chrome/Opera/Safari */
color:#8e8e8e;
}
textarea#msg::-moz-placeholder { /* Firefox 19+ */
color:#8e8e8e;
}
textarea#msg:-ms-input-placeholder { /* IE 10+ */
color:#8e8e8e;
}
textarea#msg:-moz-placeholder { /* Firefox 18- */
color:#8e8e8e; 
}




.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */

  font-size:18px;
}
.form-control::-moz-placeholder { /* Firefox 19+ */
 
  font-size:18px;
}
.form-control:-ms-input-placeholder { /* IE 10+ */
  
  font-size:18px;
}
.form-control:-moz-placeholder { /* Firefox 18- */
  
  font-size:18px;
}


.hib-email.form-control{
	color:#fff!important;
	    padding: 21px 0;
}
/*--------contact end---*/
/***********event**************/
.event-sec h4 {
    color: #fff;
    padding: 20px 0;
    padding-bottom: 0;
    text-transform: capitalize;
    line-height: 25px;
    font-size: 16px;
}

.event-sec {
    text-align: center;
    background: #1f5e90;
    padding: 15px;
    margin-bottom: 30px;
}
/***********event end************/

/*-----------------about------------------*/
.hid-padding-section{
padding-bottom:30px;
}
.hib-profile-inner {
    display: table;
    width: 100%;
}
.hib-profile-des {
    display: table-cell;
    vertical-align: middle;
}
.hib-profile-img {
    display: table-cell;
        padding-right: 30px;
		width: 14%;
}
/*-----------------about-end-----------------*/

/*---------------product--------------------*/
.address-container h4 {
    font-weight: 600;
}
.hib-inner-bg{
	background:url(../images/product-bg.jpg);
	    background-size: cover;
	
}
.hib-inner-oil-bg{
	background:url(../images/oil-ex-banner.jpg);
	    background-size: cover;
		padding: 147px 0;
}
.hib-pumping-banner{
		background:url(../images/pumping-skid-main-bnnr.jpg);
		    background-size: cover;
			    padding: 147px 0;
}
.hib-hot-water-banner{
	background:url(../images/hot-water-banner.jpg);
		    background-size: cover;
			    padding: 190px 0;
}
.hib-inner-thermi-bg{
		background:url(../images/thermi-on-banner.jpg);
		    background-size: cover;
			    padding: 147px 0;
}
.hib-inner-waste-heat-bg{
		background:url(../images/waste-heat-banner.jpg);
		    background-size: cover;
			    padding: 147px 0;
}
.hib-vessels-banner{
	background:url(../images/pressure-vessels-banner.jpg);
		    background-size: cover;
			 padding: 147px 0;
}
.hib-inner-solidx-bg {
    background: url(../images/product-bg.jpg);
    background-size: cover;
    /*padding: 105px 0px;*/
	
	 padding: 147px 0px;
}
.waste-heat-img-title{
margin-top:20px;
text-transform:uppercase;
}
	h4.h-pro-title {
    font-size: 47px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 900;
	
    line-height:58px;


}
.pumping-list{
	list-style-type:circle;

}
ul.pumping-list li {
    display: inline;
}
p.h-pro-sub-title {
  color: #fff;
    line-height: 8px;
    letter-spacing: 4px;
    font-size: 22px;
    padding-top: 20px;
}
p.h-title-des {
    font-size: 25px;
    color: #fff;
}
.h-title-wrap {
    margin-bottom: 20px;
}
.h-pro-title-sec{
margin-top:20px;
}

.hib-ttlclr{
color:#02578e!important;

}
.hib-sub-ttlclr{
color:#231f20!important;
}
ul.hib-pro-list li {
    display: inline-block;
    padding: 0px 10px;
    border-right: 1px solid #000;
    line-height: 18px;
	font-size: 16px;
}
ul.hib-pro-list {
    padding-left: 0;
}
ul.hib-pro-list li:last-child {
border-right:none;

}
ul.h-list li {
    list-style-type: disc;
    font-size: 16px;
}

ul.h-list {
    padding-left: 20px;
}
.hib-fuil-list-inner img {
    width: 60px;
    margin: 0 auto;
    padding-bottom: 5px;
}

.hib-fuil-list-inner {
    text-align: center;
    padding: 11px;
}
ul.hib-fuil-list li {
    display: inline-block;
    
}
@media (max-width: 990px) {
    .paddbutton {
      padding-bottom:15px;
     
    }
}
.hid-download-link{
 position: relative;
    color: #ffffff;
    font-size: 11px;
   
    padding: 10px 20px;
    border: 1px solid;
    background: #02578e;
}
.hid-download-link:hover{
  color: #ffffff;
}

.hid-download-link:before{
	content:url('../images/download-icon.jpg');
position:absolute;
    left: -18px;
	display:none;
}

.hib-product-img img {
    height: 187px;
	margin: 0 auto;
}
.hib-product-title p {
    color: #231f20;
    line-height: 20px;
    text-align: center;
    padding-top: 20px;
}


.hib-pumping .hib-product-list {
    padding: 5px;
}
.hib-pumping .hib-product-img img {
    height:auto; 
   
}
.solidex-combi-img{
margin:0 auto;
    margin-right:25px;
}
ul.hib-relate-pro h4 {
    color: #02578e;
}
ul.hib-relate-pro p {
    color: #231f20;
    line-height: 20px;
    margin-top: 10px;
}
@media (max-width: 1199px){
.p-description {
    margin-top: 50px;
}
}
/*---------------product--------------------*/

nav.navbar{
	position: absolute;
    width: 100%;
    z-index: 2;
	margin-top:30px;
	min-height: 80px;
	margin-bottom:0px;
	border-radius:0px;
}

.slider{
	position:relative;
	width:100%;
	z-index:1;
}

.navbar-inverse {
    background-color: rgba(255, 255, 255, 0.9);
    border-color: rgba(8, 8, 8, 0);
}
.navbar-inverse .navbar-nav>li>a {
    color: #6d6e71;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
        color: #fff;
    background-color: #40c8f4;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #fff;
    background-color: #40c8f4;
	  
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #000;
    background-color: #08080800;
}
.navbar-nav{
	margin-top:13px;
}

.navbar-brand {
     padding: 10px 15px;
}
.navbar-brand img{
	max-width:200px;
}

.social-icon li a {

    border-radius: 15px;
    padding: 4px;
    text-align: center;
    width: 30px;
    height: 30px;
    color: #000;
    margin: 10px 5px 0px;
    background: #404041;
    color: #fff;
 
}
.social-icon li a:hover {

 background:#000;
}
.social-icon li a .fa{
	color:#fff;
	position:relative;

}
@media (max-width: 500px) {

.gal img {
    width: 100%;
    height: 135px;
    object-fit: cover;
}
.gal-area {
    padding: 5px;
	float: left;
width: 50%;
}

.hib-contact-col h3 {
    font-size: 14px!important;
}
.hib-contact-col h3::after {
    height: 15px!important;
}
section.hib-contct {
    padding: 10px 0 !important;

}
section.hib-contct::before {
    height: 35px;
}
.box .box-content {
    height: 100%!important;
	padding: 40px 10px!important;
}
.box .title {
    font-size: 16px!important;
}
.box .post {
    font-size: 12px!important;
}
.hib-fuil-list-inner img {
    width: 42px;
}
}
@media(max-width:550px){

.hib-product-img img {
 height:auto;
}

}
@media(min-width:500px){
.gal {
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
	-moz-column-count: 3; /* Firefox */
	column-count: 3;
	    column-gap: 0px;
}
}

@media (min-width:768px){
	.hib-padding{
padding-top:40px;
}
	.hib-sub-title{
	font-size:22px;
	color:#00aeef;
	margin-bottom: 10px;
	
	   
}
.hib-pro-title {
    font-weight: 600;
}
.dropdown .dropdown-menu {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;

    max-height: 0;
    display: block;
    overflow: hidden;
    opacity: 0;
}

.dropdown:hover .dropdown-menu {
    max-height: 220px;
    opacity: 1;
}

.carousel-indicators {
    bottom: 156px;

}
}
/*-----------Slider Css------------*/

.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.carousel .carousel-control {
    background: none;
    border: none;
    top: 45%;
    font-size: 70px;
    font-weight: 600;
}
@media (min-width: 768px){
.navbar-nav>li>a {
    padding-top: 5px;
    padding-bottom: 5px;
}
.poly-nav {
    position: relative;
    top: 10px;
}
.navbar-right .dropdown-menu {
    right: auto;
    left: 0;
}
}

@media screen and (max-width:768px) {
	.carousel .carousel-control {
    top: 40%;
	font-size: 30px;
     }
	
}


/*-------*/
section{
	padding:60px 0px;
}

p{
	font-size:16px;
	
}

.h-title h2 {
    font-weight: 900;
    padding-bottom: 30px;
    text-transform: uppercase;

    font-size: 25px;

   
}

.h-title1 h2 {
    padding-left: 58px;
}



.button {
    border-radius: 0px;
    background-color: #40c8f4;
    border: none;
    outline: 0px;
    color: #FFFFFF;
    text-align: center;
    font-size: 18px;
    padding: 5px 20px;
   
    display: inline-block;
    transition: all 0.5s;
    cursor: pointer;
   
}
.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}

.navbar-toggle {
    margin-top: 15px;
    margin-right: 15px;
    margin-bottom: 8px;
    border: 1px solid transparent;
    border-radius: 0px;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #40c8f4;
}

/*---hm-our-products---*/
.hm-products{
	background:#f3f3f4;
}


.hm-products .box{
 position: relative;
	
}
.box:before{
  content: "";
    width: 100%;
    height: 25%;
    background: transparent;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    transition: all 0.4s ease 0s;
}
.box:hover:before{ /*background: #02578e;*/ }

.box:hover .box-content{
	background: #02578e;
}


.box .box-content{
    width: 100%;
    height:auto;
    padding: 20px 10px;
    position: absolute;
    bottom: 0;
   /* left: 0;*/
    z-index: 1;
	    text-align: center;
}
.box .title{

    font-size: 25px;
    font-weight: bold;
    color: #fff;
    opacity: 0;
    position: relative;
	
    /*left: 100%;*/
    transition: all 0.35s ease 0s;
}
.box:hover .title{ opacity: 1; }

.box:hover .title:after{ width: 100%; }
.box .post{
    display: inline-block;
    font-size: 18px;
    color: #fff;
    opacity: 0;
    position: relative;
   /* left: 100%;*/
    transition: all 0.35s ease 0s;
}
.box:hover .post{
    opacity: 1;
   /* left: 0;*/
}
.box:hover .title{
    opacity: 1;
    /*left: 0;*/
}
.box .icon{
    list-style: none;
    padding: 0;
    margin: 0;
    opacity: 0;
    position: relative;
    top: 50%;
    transition: all 0.35s ease 0s;
}
.box:hover .icon{
    opacity: 1;
    top: 0;
}
.box .icon li{ display: inline-block; }
.box .icon li a{
    display: block;
    width: 35px;
    height: 35px;
    line-height: 37px;
    border-radius: 50%;
    background: #000;
    text-align: center;
    font-size: 16px;
    color: #fff;
    margin-right: 10px;
    transition: all 0.5s ease 0s;
}
.box .icon li a:hover{ transform: rotate(360deg); }





/*-------*/
.client .client-list .item img{
	border:1px solid #ccc	;
}
.client .client-list .item img:first-child{
	margin-bottom:10px;
}
.client  .client-img-sec{
	padding: 0px 20px
}

.owl-theme .owl-nav [class*=owl-] {
	padding:0px!important;
    background:#40c8f4!important;
	position: absolute;
    top: 40%;
	margin:0px;
}
.client .owl-nav [class*=owl-] {
    background: #231f20!important;
	 height: 35px!important;
    width: 35px!important;
	font-size:44px !important;
   
}
.client .owl-nav img {
    width: 20px;
}
.owl-theme .owl-nav [class*=owl-] img{
	opacity:1;
}
.owl-theme .owl-nav [class*=owl-]:hover img{
	opacity:1;
}
.owl-theme .owl-nav .owl-prev{
	left: -35px!important;
	
}
.client .owl-nav [class*=owl-] {
    margin: -5px!important;
   
}

.owl-next{
	right:-35px;
}

.client .owl-nav .owl-prev {
    left: -44px!important;

}
 .client .owl-nav .owl-next{
    right: -44px!important;

}
@-moz-document url-prefix() {
   .client .owl-nav .owl-prev {
  top: 20%;

}
 .client .owl-nav .owl-next{
	 top: 20%;
}
}

/*-------*/
.hm-callback{
position:relative;
    padding-bottom: 95px;
}
.hm-callback:before {

content: url(../images/contact.png);
    position: absolute;
 left: -10px;
    opacity:0.4;
    top: 36%;
	
}
ul.hib-fuil-list p {
    font-size: 14px;
}
.hm-callback .h-title:after {
    content: "";
    border-bottom: 3px solid #000;
}



/*-----*/

footer h2{
	padding-bottom:20px;
}
footer p{
	font-size:18px;
}
.bottom-footer {
    background: #000;
    margin-top: 10px;
    color: #fff;
	    padding: 5px 0;
}
p.copyright {
    position: relative;
    top: 8px;
}
.bottom-footer p{
	padding:10px 0px;
	font-size:14px;
}

.bottom-footer p a{
	color:#fff;
}

	.hib-map {
    margin-bottom: -20px;
}


/******standard-design***/
.poly-inr-section fieldset {
    border: 1px solid #414141!important;
    padding: 0px 40px 0px 10px!important;
    border-radius: 10px!important;
}

.poly-inr-section legend {
    width: auto!important;
}
.poly-inr-section p{
padding-bottom:0px;
    font-size: 18px;
}

.poly-inr-section img {
    position: absolute;
    top: 0;
    right: -10px;
}
.poly-inr-section {
    position: relative;
	    display: inline-block;
}
.poly-secnd-row{
margin-top:20px;
}
.poly-header-1{
	background: #ed1c24;
}
.poly-header-1:before {
	background: #ed1c24;
}
.poly-header-2{
	background: #0095da;
}
.poly-header-2:before {
	background: #0095da;
}
.poly-header-3{
	background: #ffcb08;
}
.poly-header-3:before {
	background: #ffcb08;
}
.poly-header-4{
	background: #231f20;
}
.poly-header-4:before {
	background: #231f20;
}

.poly-header {
    
    color: #fff;
    padding: 20px;
    position: relative;
    margin-bottom: 5px;
}
.poly-header:before {
    position: absolute;
    content: '';
    width: 25px;
    height: 25px;
    transform: rotate(45deg);
    bottom: -11px;
    left: 45%;
}
.poly-overview-section-1 {
    text-align: center;
    background: #eeefef;

}
.poly-overview-section-1 p {
    padding:15px 10px;
}
.poly-overview-middle-sec{
margin-top:20px;
}
.poly-product-des-list {
       padding: 10px;
}
.poly-top-padding{
		padding-bottom: 60px;
	}
.poly-list-des span {
    padding-left: 10px;
}
.poly-product-des-list tr {
    line-height: 2;
}
td.poly-list-title {
    vertical-align: text-bottom;
}
/*--------*/
.hib-heat-recovey {
    display: inline-block;
  
}
.hib-heat-recovey li {
    list-style-type: disc;
    display: inline!important;
    border-right: none!important;
}

h4.hib-talk {
    margin-top: 20px;
    color: #02578e;
}
.hib-heat-recovey li{
position:relative;
padding-left:33px!important;
}

.hib-heat-recovey li:before {
    content: '';
    position: absolute;
    background: #000;
    /* color: #000; */
    width: 4px;
    height: 4px;
    border-radius: 20px;
    top: 36%;
	    left: 24px;
		
}

.hib-heat-recovey li:first-child:before {
display:none;
}
.hib-pro-list2 li:first-child:before {
display:block!important;
}
li.usd-in {
    position: relative;
	    color: #fff;
		    top: 17px;
   
}
.hib-pro-list2 {
    padding-left: 106px!important;
}
.hib-waste-heat-sec {
    max-width: 640px;
    margin: 0 auto;
    border: 1px solid #02578e;
    border-radius:16px;
	position:relative;
}
.hib-waste-heat-sec:before {
    position: absolute;
    content: '';
    width: 110px;
    background: #02578e;
    height: 100%;
   border-radius:16px;
    color: #fff;
	border-top-right-radius:0px;
		border-bottom-right-radius:0px;
}
@media(min-width:992px){
	ul.hib-relate-pro {
    display: flex;
	  
}
ul.hib-relate-pro li {
    flex: 1;
	  margin: auto;
}

td.poly-list-title {
    width: 20%;
}

.p-description {
    margin-top: 50px;
    position: relative;
  
}
.p-description-1 {
    top: 50px;
}
.p-description-combi {
	position:relative;
    top: 135px;
}

.hib-img-pos{
position: relative;
    top: 0px;
}
/**********product offer**********/


.hid-row {
    display: flex;
}
.hid-col {
    margin: auto;
}
}

@media(max-width:767px){
	.hm-callback:before {
    content: url(../images/contact.png);
    position: absolute;
    /* top: 155px; */
    /* width: 105px; */
    left: -30px;
    opacity: 0.3;
    top: 41%;
}
.poly-header:before {
    left: 48%;
}
.hib-pro-list2 {
    padding-left:0px!important;
}
}
@media(max-width:500px){
.poly-header:before {
    left: 47%;
}
ul.hib-pro-list li {
    border-right:none;
}
}
@media (max-width:767px){
	.hib-heat-recovey li {
    list-style-type: disc;
    display: block!important;
    border-right: none!important;
    margin-bottom: 9px;
}

li.usd-in {
    position: relative;
    color: #02578e;
    top: 0;
}
.hib-pro-list2 li:first-child:before {
    display: none!important;
}
.hib-waste-heat-sec {
    padding: 20px 0;
}
.hib-heat-recovey li:before {
display:none;
}
.hib-waste-heat-sec:before {
display:none;
}
	.h-title1 h2 {
    padding-left: 0px;
    text-align: center;
}
	
	.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a, .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover {
    color: #fff;
    background-color: #4dc8f4;
}
	
.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */

  font-size:14px;
}
.form-control::-moz-placeholder { /* Firefox 19+ */
 
  font-size:14px;
}
.form-control:-ms-input-placeholder { /* IE 10+ */
  
  font-size:14px;
}
.form-control:-moz-placeholder { /* Firefox 18- */
  
  font-size:14px;
}

	.hib-contact-col h3::after {
    border-left: 3px solid #000;
}
	.hib-contct-mrgn{
	margin-bottom:20px;
	}
	.slider {
    position: relative;
    width: 100%;
    z-index: 1;
    top: 65px;
    margin-bottom: 90px;
}
	.hib-testi .owl-theme .owl-nav [class*=owl-] {
    margin: 23px;
    height: 50px;
    width: 50px;
    font-size: 160px;
}
	p.txt-contct-1 {
    font-size: 25px;
   
}

ul.hid-contct-li {
    margin-top: 10px;
	    margin-bottom: 10px;
}
p.txt-contct-1:before {
 height: 37px;
 bottom: -13%;
    
}

.owl-next {
    right: 0;
    margin: 0px!important;
}
.owl-theme .owl-nav [class*=owl-] {
    top: 45%!important;
   
}
.owl-theme .owl-nav .owl-prev {
    left: 0px!important;
}
.owl-prev {
    left: 0!important;
    margin: 0px!important;
}
	body {
    line-height: 24px;
	}
	section {
		padding: 30px 0px;
	}
	.hib-inner-bg {
    padding: 30px 0px; 
}
	.poly-top-padding{
		padding-bottom: 45px;
	}
	nav.navbar {
    margin-top: 0px;
	min-height: 65px;
	}
	.navbar-brand img {
    max-width: 175px;
	}
	.navbar-brand {
    padding: 7px 8px;
	}
	.navbar-collapse {
		margin-top: 10px;
	}
	
	.social-icon li{
		display: inline-block;
	}
	.navbar-nav .open .dropdown-menu {
		background-color: white;
	}
	
	.h-title h2 {
    font-size: 25px;
	}
	p.h-pro-sub-title {
        line-height: 5px;
    padding-top: 0px;
    font-size: 10px;
 
}
	.h-title:after {
    width: 70px;
	}
	p {
    font-size: 14px;
	}
	p.h-title-des {
    font-size: 20px;

}
h4.h-pro-title {
    line-height: 36px;
}
h4.h-pro-title {
    font-size: 30px;
}
	.h2, h2 {
    font-size: 22px;
	}
	footer p {
    font-size: 12px!important;
	}
	.button {
		font-size: 16px;
		padding: 6px;
		width: 120px;
	}
	.hib-pro-nme a {
    font-size: 14px;
    
}
.hib-pro-nme a:before {
    width: 5px;
    height: 5px;
    top: 5px;
    left: -10px;
}
.hib-contact-col h3 {
    font-size: 20px;
    
}
.hib-contact-col h3:after {
    content: url(../images/button-top-small.png);
    position: absolute;
    width: 20px;
    height: 20px;
 
}
.hib-certi-img	{
margin-bottom:20px;
}
.hib-profile-img img {
    margin: 0 auto;
	    width: 150px;
}

.hib-profile-des {
    display: block;
    vertical-align: middle;
}

section.hib-contct:before {
    height: 82px; 
}
.hib-contact-col h3 {
    text-align: justify;

}
.form-control {
    padding: 20px 10px 20px;
}
}

@media(max-width:991px){
	.hib-padding-top{
float: none;
}
	.bottom-footer {

    text-align: center;
}
.bottom-logo {
    text-align: center;
}
	.hib-profile-des {
    margin-top: 20px;
}
.hib-profile-des {
    display: block;
    vertical-align: middle;
}
	.hib-profile-img {

    display: block;
    padding-right: 0;

    width: 100%;


}
.hib-profile-img img {
    margin: 0 auto;
    /* width: 150px; */
}
.hib-profile-inner {
    display: block;
    width: 100%;
    text-align: center;
}
	.client .owl-nav .owl-next {
    right: 0px!important;
}

.client .owl-nav .owl-prev {
   left: 0px!important;
}
	.social-icon li a span {
    position: relative;
    top: -4px;
}
	.navbar-brand img {
    max-width: 180px;
    position: relative;
    top: 5px;
}
	.nav>li>a {
   
    padding: 10px 6px!important;
}
	.nav-container{
	width:100%!important;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #4dc8f4;
    background-color: transparent;
}
	.hib-relate-pro img{
	height:198px;
	}
	.solidex-combi-img {
    margin-bottom: 20px;
	    margin: 15px auto!important;
}
	.hib-product-list {
    margin-bottom: 20px;
}
.hib-product-col {
    padding: 0 10px;
}
	td.poly-list-title {
    width: 35%;
}
.poly-overview-section-1 {
    margin-bottom: 20px;
}
.poly-overview-middle-sec{
margin-top:0px;
}

.box .post {
    font-size: 14px;
  
}
.box .title {
    font-size: 20px;
}
/********toggle*****************/

}

@media(max-width:1269px){
.standrd-dsgn{
width:100%;
float:none;
display:block;
}
.poly-secnd-row {
    margin-top:0px;
}
.standrd-dsgn{
    margin-bottom:20px;
}
	.client .owl-nav .owl-next {
    right: 0px!important;
}

.client .owl-nav .owl-prev {
   left: 0px!important;
}
	

}
